2024-05-27 12:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005830Awesome[WHDLoad Installs Games] slavepublic2022-11-06 20:04
Reporterretrogamer 
Assigned ToCFOUProject InfoAwesome (Psygnosis)
http://www.whdload.de/games/Awesome.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005830: Crash with "Line 1111 Emulator" ($2C) at $8EED0 when using quitkey on 68000 cpu
DescriptionCrash with "Line 1111 Emulator" ($2C) at $8EED0 when using quitkey on 68000 cpu
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011897

CFOU (developer)

all versions are concerned?

to verify normally tested on 68000

note ~0011902

retrogamer (reporter)

I used Retroplays pre installed version.

note ~0011911

Pascal De Maeseneire (reporter)

Hi,

Right, I have a message error too with QuitKey=$46

on my A500 ACA500PLUS & My A1200 (Slave 2.4) with a new install (SPS 0431)

On my A500 ACA500PLus (68000) :
Exception "Illegal Instruction " ($E010) at $43313A5C occured

On my A1200 (68030):
Exception "Illegal Instruction " ($010) at $43313A5C occured

note ~0011923

CFOU (developer)

FIXED WITH 2.5 SOON RELEASED

note ~0011930

Pascal De Maeseneire (reporter)

Hi Cfou,
Right for myself it works perfectly with Your Slave 2.5 (A500 ACA500PLUS & A1200)
Many Thanks,

Pascal
+Notes

-Issue History
Date Modified Username Field Change
2022-10-23 16:58 retrogamer New Issue
2022-10-26 10:33 CFOU Assigned To => CFOU
2022-10-26 10:33 CFOU Status new => assigned
2022-11-02 12:07 CFOU Note Added: 0011897
2022-11-02 15:21 retrogamer Note Added: 0011902
2022-11-02 22:36 Pascal De Maeseneire Note Added: 0011911
2022-11-03 22:35 CFOU Status assigned => resolved
2022-11-03 22:35 CFOU Resolution open => fixed
2022-11-03 22:35 CFOU Note Added: 0011923
2022-11-06 20:04 Pascal De Maeseneire Note Added: 0011930
+Issue History